{
    "catalogue": {
        "volume": "Volume",
        "public": "Public",
        "not_public": "Not public",
        "title_main": "Museum-Digital",
        "title_sub": "Object catalogue for",
        "generated": "Generated",
        "works": "Works",
        "signature": "Signature"
    }
}